curl --request POST \
--url https://api.getovra.com/cards/agent/{agentId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"usage": "single",
"purpose": "<string>",
"displayName": "<string>",
"maxTransactionEuros": 1,
"dailyLimitEuros": 1
}
'{
"id": "<string>",
"agentId": "<string>",
"agentName": "<string>",
"last4": "<string>",
"status": "active",
"usage": "single",
"displayName": "<string>",
"scope": "<string>",
"spendLimitEuros": 123,
"walletBalanceEuros": 123,
"createdAt": "2023-11-07T05:31:56Z"
}curl --request POST \
--url https://api.getovra.com/cards/agent/{agentId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"usage": "single",
"purpose": "<string>",
"displayName": "<string>",
"maxTransactionEuros": 1,
"dailyLimitEuros": 1
}
'{
"id": "<string>",
"agentId": "<string>",
"agentName": "<string>",
"last4": "<string>",
"status": "active",
"usage": "single",
"displayName": "<string>",
"scope": "<string>",
"spendLimitEuros": 123,
"walletBalanceEuros": 123,
"createdAt": "2023-11-07T05:31:56Z"
}API key (sk_...) or Agent token (at_...)
Unique key for idempotent request handling
Card issued